
-- WoWPro Guides by "The WoW-Pro Community" are licensed under a Creative Commons Attribution-NonCommercial-NoDerivs 3.0 Unported License.
-- Based on a work at github.com.
-- Permissions beyond the scope of this license may be available at http://github.com/Ludovicus-Maior/WoW-Pro-Guides/blob/main/License.md.

local guide = WoWPro:RegisterGuide("LarePetTinyTerrors","Dailies","Draenor","Larenon","Neutral")
WoWPro:GuideLevels(guide,100, 100, 100)
WoWPro:GuideIcon(guide,"ICON","Interface\\ICONS\\INV_Pet_BabyBlizzardBear")
WoWPro.Dailies:GuideNameAndCategory(guide,"Tiny Terrors in Tanaan Dailies","Pets")
WoWPro:GuidePetBattle(guide)
WoWPro:GuideSteps(guide, function()

return
[[
N Disclaimer|QID|39173|N|Please note that I just did the coding of this guide, the actual strategies are the work of the awesome Hazelnuttygames from Youtube. Absolutely worth checking out her channel to satisfy your daily pet battle addiction needs...|
N General Notes|QID|39173|N|We will do a grand tour of Tanaan Jungle and kill all the legendary pets. There are no quests for them, you just go up to them and beat them. You can kill each legendary pet once per day and each of them rewards you with a bag, which can contain battle pet bandages, pet level up stones and one of four new pets.|
N General Notes|QID|39173|N|The way these battles are set up is that the legendary pet is always "fixed", but the two pets accompanying them are randomized each day. These two pets are buffed by the legendary pet, so they're not cakewalk either. If you find them hard to defeat, you can start the battle and check what exactly you have to deal with, forfeit the battle and revise your team by including strong counters specifically against them. This guide will include suggested setups of course.|
N General Notes|QID|39173|N|Please note, most of the steps in this guide do not auto-complete, once you've read a step right-click on the checkbox next to it to go to the next step.|
R To Corrupted Thundertail|M|53.1, 65.2|CC|Z|Tanaan Jungle|N|Our first target is Corrupted Thundertail.|
N CT Strategy|QID|39160|N|Good counters against Absolutely Anything: Anubisath Idol (1 / 2 / 1); Chi-Chi, Hatchling of Chi-Ji (2 / 1 / 1)\nGood counters against Flying pets: Azure Whelpling (2 / 1 / 2); Nexus Whelpling (1 / 2 / 2); Emerald Proto-Whelp (2 / 1 / 1); Emerald Whelpling (2 / 1 / 1); Nether Faerie Dragon (2 / 2 / 1); Sprite Darter Hatchling (2 / 2 / 1)\nGood counters against Aquatic pets: Enchanted Broom (2 / 1 / 1); Jade Owl (1 / 2 / 1)\nGood counters against Beast pets: Dragon Kite (1 / 1 / 2); Darkmoon Tonk (1 / 1 / 2); Darkmoon Zeppelin (1 / 1 / 2)\nGood counters against Critter pets: Curious Wolvar Pup (2 / 1 / 2); Flayer Youngling (2 / 2 / 1); Harbinger of Flame (1 / 1 / 1); Kun-Lai Runt (1 / 1 / 1); Stunted Yeti (1 / 1 / 2)|S|
N Pets needed|QID|39160|N|Zandalari Anklerender (2 / 2 / 2)\nCelestial Dragon (1 / 1 / 1)\nAnubisath Idol (1 / 2 / 1)\nFor the 2nd and 3rd pet slot you can also use any tanking pet with avoidance moves and self-healing.|
N CT Strategy|QID|39160|N|Primal Cry >> Black Claw >> Hunting Party\nIf Corrupted Thundertail is not dead after this, but the Anklerender dies, bring out the dragon and finish him off with a Flamethrower.\nAfter Corrupted Thundertail dies, use Moonfire and Ancient Blessing on cooldown and spam Flamethrower.\nAfter your Celestial Dragon dies, bring out Anubisath Idol, maintain Stoneskin, use Deflection on cooldown and spam Crush.|US|
U Open our bag|U|127751|N|Let's see what we've got in our bag!|
R To Felfly|M|55.9, 80.8|CC|Z|Tanaan Jungle|N|Coming up next is  Felfly.|
N FF Strategy|QID|39163|N|Good counters against Absolutely Anything: Anubisath Idol (1 / 2 / 1); Chi-Chi, Hatchling of Chi-Ji (2 / 1 / 1)\nGood counters against Flying pets: Azure Whelpling (2 / 1 / 2); Nexus Whelpling (1 / 2 / 2); Emerald Proto-Whelp (2 / 1 / 1); Emerald Whelpling (2 / 1 / 1); Nether Faerie Dragon (2 / 2 / 1); Sprite Darter Hatchling (2 / 2 / 1)\nGood counters against Aquatic pets: Enchanted Broom (2 / 1 / 1); Jade Owl (1 / 2 / 1)\nGood counters against Beast pets: Dragon Kite (1 / 1 / 2); Darkmoon Tonk (1 / 1 / 2); Darkmoon Zeppelin (1 / 1 / 2)\nGood counters against Critter pets: Curious Wolvar Pup (2 / 1 / 2); Flayer Youngling (2 / 2 / 1); Harbinger of Flame (1 / 1 / 1); Kun-Lai Runt (1 / 1 / 1); Stunted Yeti (1 / 1 / 2)|S|
N Pets needed|QID|39163|N|Nexus Whelpling (1 / 2 / 2)\nNordrassil Wisp (1 / 1 / 1)\nAnubisath Idol (1 / 2 / 1)\nFor the 2nd and 3rd pet slot you can also use any other pets with strong survival and avoidance abilities.|
N FF Strategy|QID|39163|N|Arcane Storm >> Manasurge\nFelfly should be dead by now.\nAfter this just kill the backline pets by using your avoidance abilities on cooldown and generally staying alive until the Fel Corruption buff falls off.|US|
U Open our bag|U|127751|N|Let's see what we've got in our bag!|
R To Tainted Maulclaw|M|43.2, 84.5|CC|Z|Tanaan Jungle|N|Our next target is Tainted Maulclaw.|
N TM Strategy|QID|39164|N|Good counters against Absolutely Anything: Anubisath Idol (1 / 2 / 1); Chi-Chi, Hatchling of Chi-Ji (2 / 1 / 1)\nGood counters against Flying pets: Azure Whelpling (2 / 1 / 2); Nexus Whelpling (1 / 2 / 2); Emerald Proto-Whelp (2 / 1 / 1); Emerald Whelpling (2 / 1 / 1); Nether Faerie Dragon (2 / 2 / 1); Sprite Darter Hatchling (2 / 2 / 1)\nGood counters against Aquatic pets: Enchanted Broom (2 / 1 / 1); Jade Owl (1 / 2 / 1)\nGood counters against Beast pets: Dragon Kite (1 / 1 / 2); Darkmoon Tonk (1 / 1 / 2); Darkmoon Zeppelin (1 / 1 / 2)\nGood counters against Critter pets: Curious Wolvar Pup (2 / 1 / 2); Flayer Youngling (2 / 2 / 1); Harbinger of Flame (1 / 1 / 1); Kun-Lai Runt (1 / 1 / 1); Stunted Yeti (1 / 1 / 2)|S|
N Pets needed|QID|39164|N|Ikky (1 / 1 / 1)\nGolden Dawnfeather (2 / 1 / 2)\nAnubisath Idol (1 / 2 / 1)\nInstead of Ikky you can try using Brilliant Kaliri or a Dread Hatchling. For the 2nd and 3rd pet slot you can also use any other pets with strong survival and avoidance abilities.|
N TM Strategy|QID|39164|N|Black Claw >> Flock\nTainted Maulclaw should be dead by now.\nRepeat this, if Ikky is still alive. After this just kill the backline pets by using your avoidance abilities on cooldown and generally staying alive until the Fel Corruption buff falls off.|US|
U Open our bag|U|127751|N|Let's see what we've got in our bag!|
R To Mirecroak|M|42.3, 71.8|CC|Z|Tanaan Jungle|N|Next up we are going to end the annoying croaking of Mirecroak!|
N MC Strategy|QID|39166|N|Good counters against Absolutely Anything: Anubisath Idol (1 / 2 / 1); Chi-Chi, Hatchling of Chi-Ji (2 / 1 / 1)\nGood counters against Flying pets: Azure Whelpling (2 / 1 / 2); Nexus Whelpling (1 / 2 / 2); Emerald Proto-Whelp (2 / 1 / 1); Emerald Whelpling (2 / 1 / 1); Nether Faerie Dragon (2 / 2 / 1); Sprite Darter Hatchling (2 / 2 / 1)\nGood counters against Aquatic pets: Enchanted Broom (2 / 1 / 1); Jade Owl (1 / 2 / 1)\nGood counters against Beast pets: Dragon Kite (1 / 1 / 2); Darkmoon Tonk (1 / 1 / 2); Darkmoon Zeppelin (1 / 1 / 2)\nGood counters against Critter pets: Curious Wolvar Pup (2 / 1 / 2); Flayer Youngling (2 / 2 / 1); Harbinger of Flame (1 / 1 / 1); Kun-Lai Runt (1 / 1 / 1); Stunted Yeti (1 / 1 / 2)|S|
N Pets needed|QID|39166|N|Ikky (1 / 1 / 1)\nChi-Chi, Hatchling of Chi-Ji (2 / 1 / 1)\nDarkmoon Zeppelin (1 / 1 / 2)\nFor the 2nd and 3rd pet slot, check exactly what kind of pets Mirecroak has as backup for today and choose pets that have strong damage against that type and preferably some avoidance moves to wait out the Fel Corruption buff.|
N MC Strategy|QID|39166|N|Black Claw >> Flock\nMirecroak casts Frog Kiss on the third turn and if it turns you into a frog, you are toast, you should forfeit the match and start over again.\nIf you are not turned, Mirecroak should be dead by the end of Flock.\nRepeat this, if Ikky is still alive. After Ikky dies, just kill the backline pets by using your avoidance / healing abilities on cooldown and generally staying alive until the Fel Corruption buff falls off.|US|
U Open our bag|U|127751|N|Let's see what we've got in our bag!|
R To Chaos Pup|M|29.6, 70.6|CC|Z|Tanaan Jungle|N|Next up is the menacing Chaos Pup, who lives in this cave.|
R To Chaos Pup |M|25.1, 76.2|CC|Z|Tanaan Jungle|N|Yeah, he lives at the very back of the cave which is full of annoying mobs...|
N CP Strategy|QID|39161|N|Good counters against Absolutely Anything: Anubisath Idol (1 / 2 / 1); Chi-Chi, Hatchling of Chi-Ji (2 / 1 / 1)\nGood counters against Flying pets: Azure Whelpling (2 / 1 / 2); Nexus Whelpling (1 / 2 / 2); Emerald Proto-Whelp (2 / 1 / 1); Emerald Whelpling (2 / 1 / 1); Nether Faerie Dragon (2 / 2 / 1); Sprite Darter Hatchling (2 / 2 / 1)\nGood counters against Aquatic pets: Enchanted Broom (2 / 1 / 1); Jade Owl (1 / 2 / 1)\nGood counters against Beast pets: Dragon Kite (1 / 1 / 2); Darkmoon Tonk (1 / 1 / 2); Darkmoon Zeppelin (1 / 1 / 2)\nGood counters against Critter pets: Curious Wolvar Pup (2 / 1 / 2); Flayer Youngling (2 / 2 / 1); Harbinger of Flame (1 / 1 / 1); Kun-Lai Runt (1 / 1 / 1); Stunted Yeti (1 / 1 / 2)|S|
N Pets needed|QID|39161|N|Draenei Micro Defender (1 / 1 / 2)\nEmerald Whelpling (2 / 1 / 1)\nChi-Chi, Hatchling of Chi-Ji (2 / 1 / 1)\nIf you don't have the Defender you can use two flying pets with Mechanical moves, like Skywisp Moth, Stormwing or Mechanical Axebeak, but then you'll need some strong pet that can solo both of his backup pets. Otherwise for the 2nd and 3rd pet slot, check exactly what kind of pets Chaos Pup has as backup for today and choose pets that have strong damage against that type and preferably some avoidance moves to wait out the Fel Corruption buff.|
N CP Strategy|QID|39161|N|Metal Fist >> Reflective Shield >> Ion Cannon\nChaos Pup should be dead by now.\nAfter the Defender dies, just kill the backline pets by using your avoidance / healing abilities on cooldown and generally staying alive until the Fel Corruption buff falls off.|US|
U Open our bag|U|127751|N|Let's see what we've got in our bag!|
R To Bleakclaw|M|16.0, 44.8|CC|Z|Tanaan Jungle|N|Next up is  Bleakclaw.|
N BC Strategy|QID|39168|N|Good counters against Absolutely Anything: Anubisath Idol (1 / 2 / 1); Chi-Chi, Hatchling of Chi-Ji (2 / 1 / 1)\nGood counters against Flying pets: Azure Whelpling (2 / 1 / 2); Nexus Whelpling (1 / 2 / 2); Emerald Proto-Whelp (2 / 1 / 1); Emerald Whelpling (2 / 1 / 1); Nether Faerie Dragon (2 / 2 / 1); Sprite Darter Hatchling (2 / 2 / 1)\nGood counters against Aquatic pets: Enchanted Broom (2 / 1 / 1); Jade Owl (1 / 2 / 1)\nGood counters against Beast pets: Dragon Kite (1 / 1 / 2); Darkmoon Tonk (1 / 1 / 2); Darkmoon Zeppelin (1 / 1 / 2)\nGood counters against Critter pets: Curious Wolvar Pup (2 / 1 / 2); Flayer Youngling (2 / 2 / 1); Harbinger of Flame (1 / 1 / 1); Kun-Lai Runt (1 / 1 / 1); Stunted Yeti (1 / 1 / 2)|S|
N Pets needed|QID|39168|N|Nexus Whelpling (1 / 2 / 2)\nSon of Animus (1 / 1 / 1)\nChi-Chi, Hatchling of Chi-Ji (2 / 1 / 1)\nIf your Nexus Whelpling is not a Power breed, it might be a good idea to bring one more pet with Mana Surge, such as the Mini Mindslayer, Shimmering or Mana Wyrmling, Arcane Eye or a Tiny Blue Carp. For the remaining slot(s), bring tanking pets with good survival abilities.|
N BC Strategy|QID|39168|N|Arcane Storm >> Pass the turn or Tail Sweep >> Mana Surge >> Arcane Storm\nBleakclaw should be dead by now.\nAfter your Whelpling dies, just kill the backline pets by using your avoidance / healing abilities on cooldown and generally staying alive until the Fel Corruption buff falls off.|US|
U Open our bag|U|127751|N|Let's see what we've got in our bag!|
R To Felsworn Sentry|M|26.1, 31.6|CC|Z|Tanaan Jungle|N|Felsworn Sentry is going to go down next.|
N FS Strategy|QID|39157|N|Good counters against Absolutely Anything: Anubisath Idol (1 / 2 / 1); Chi-Chi, Hatchling of Chi-Ji (2 / 1 / 1)\nGood counters against Flying pets: Azure Whelpling (2 / 1 / 2); Nexus Whelpling (1 / 2 / 2); Emerald Proto-Whelp (2 / 1 / 1); Emerald Whelpling (2 / 1 / 1); Nether Faerie Dragon (2 / 2 / 1); Sprite Darter Hatchling (2 / 2 / 1)\nGood counters against Aquatic pets: Enchanted Broom (2 / 1 / 1); Jade Owl (1 / 2 / 1)\nGood counters against Beast pets: Dragon Kite (1 / 1 / 2); Darkmoon Tonk (1 / 1 / 2); Darkmoon Zeppelin (1 / 1 / 2)\nGood counters against Critter pets: Curious Wolvar Pup (2 / 1 / 2); Flayer Youngling (2 / 2 / 1); Harbinger of Flame (1 / 1 / 1); Kun-Lai Runt (1 / 1 / 1); Stunted Yeti (1 / 1 / 2)|S|
N Pets needed|QID|39157|N|Pandaren Water Spirit (1 / 2 / 2)\nChrominius (1 / 1 / 2)\nChi-Chi, Hatchling of Chi-Ji (2 / 1 / 1)\nIf the first backup pet is not a Flying type, set-up Ravage on Chrominius instead of Surge of Power. Against the third backup, pick a pet with strong survival and avoidance moves.|
N FS Strategy|QID|39157|N|Geyser >> Whirlpool >> Switch out to Chrominius >> Howl >> Bite >> Bite >> Surge of Power\nAfter Chrominius dies, just kill the backline pets by using your avoidance / healing abilities on cooldown and generally staying alive until the Fel Corruption buff falls off.|US|
U Open our bag|U|127751|N|Let's see what we've got in our bag!|
R To Cursed Spirit|M|31.4, 38.1|CC|Z|Tanaan Jungle|N|Next up is Cursed Spirit.|
N CS Strategy|QID|39162|N|Good counters against Absolutely Anything: Anubisath Idol (1 / 2 / 1); Chi-Chi, Hatchling of Chi-Ji (2 / 1 / 1)\nGood counters against Flying pets: Azure Whelpling (2 / 1 / 2); Nexus Whelpling (1 / 2 / 2); Emerald Proto-Whelp (2 / 1 / 1); Emerald Whelpling (2 / 1 / 1); Nether Faerie Dragon (2 / 2 / 1); Sprite Darter Hatchling (2 / 2 / 1)\nGood counters against Aquatic pets: Enchanted Broom (2 / 1 / 1); Jade Owl (1 / 2 / 1)\nGood counters against Beast pets: Dragon Kite (1 / 1 / 2); Darkmoon Tonk (1 / 1 / 2); Darkmoon Zeppelin (1 / 1 / 2)\nGood counters against Critter pets: Curious Wolvar Pup (2 / 1 / 2); Flayer Youngling (2 / 2 / 1); Harbinger of Flame (1 / 1 / 1); Kun-Lai Runt (1 / 1 / 1); Stunted Yeti (1 / 1 / 2)|S|
N Pets needed|QID|39162|N|Ikky (1 / 1 / 1)\nBlack Tabby Cat (2 / 2 / 1)\nChi-Chi, Hatchling of Chi-Ji (2 / 1 / 1)\nInstead Ikky you can try a Pandaren Water Spirit - Chrominius bomb combo, but then you have to solo the two backup pets with something strong. Otherwise, against the 2nd and 3rd backups, pick pets with strong survival and avoidance moves.|
N CS Strategy|QID|39162|N|Black Claw >> Flock\nCursed Spirit should be dead by now. After this, just kill the backline pets by using your avoidance / healing abilities on cooldown and generally staying alive until the Fel Corruption buff falls off.|US|
U Open our bag|U|127751|N|Let's see what we've got in our bag!|
R To Dreadwalker|M|46.4, 53.0|CC|Z|Tanaan Jungle|N|Next we are paying a visit to Dreadwalker.|
N DW Strategy|QID|39170|N|Good counters against Absolutely Anything: Anubisath Idol (1 / 2 / 1); Chi-Chi, Hatchling of Chi-Ji (2 / 1 / 1)\nGood counters against Flying pets: Azure Whelpling (2 / 1 / 2); Nexus Whelpling (1 / 2 / 2); Emerald Proto-Whelp (2 / 1 / 1); Emerald Whelpling (2 / 1 / 1); Nether Faerie Dragon (2 / 2 / 1); Sprite Darter Hatchling (2 / 2 / 1)\nGood counters against Aquatic pets: Enchanted Broom (2 / 1 / 1); Jade Owl (1 / 2 / 1)\nGood counters against Beast pets: Dragon Kite (1 / 1 / 2); Darkmoon Tonk (1 / 1 / 2); Darkmoon Zeppelin (1 / 1 / 2)\nGood counters against Critter pets: Curious Wolvar Pup (2 / 1 / 2); Flayer Youngling (2 / 2 / 1); Harbinger of Flame (1 / 1 / 1); Kun-Lai Runt (1 / 1 / 1); Stunted Yeti (1 / 1 / 2)|S|
N Pets needed|QID|39170|N|Pandaren Water Spirit (1 / 2 / 2)\nChrominius (1 / 1 / 1)\nAnubisath Idol (1 / 2 / 1)\nFor the 3rd pet slot you can use your favorite tanking pet with strong survival and avoidance abilities.|
N DW Strategy|QID|39170|N|Geyser >> Whirlpool >> Switch to Chrominius >> Howl >> Ravage\nDreadwalker should be dead by now. After this, just kill the backline pets by using your avoidance / healing abilities on cooldown and generally staying alive until the Fel Corruption buff falls off.|US|
U Open our bag|U|127751|N|Let's see what we've got in our bag!|
R To Vile Blood of Draenor|M|44.0, 45.7|CC|Z|Tanaan Jungle|N|Next up is Vile Blood of Draenor.|
N VBD Strategy|QID|39169|N|Good counters against Absolutely Anything: Anubisath Idol (1 / 2 / 1); Chi-Chi, Hatchling of Chi-Ji (2 / 1 / 1)\nGood counters against Flying pets: Azure Whelpling (2 / 1 / 2); Nexus Whelpling (1 / 2 / 2); Emerald Proto-Whelp (2 / 1 / 1); Emerald Whelpling (2 / 1 / 1); Nether Faerie Dragon (2 / 2 / 1); Sprite Darter Hatchling (2 / 2 / 1)\nGood counters against Aquatic pets: Enchanted Broom (2 / 1 / 1); Jade Owl (1 / 2 / 1)\nGood counters against Beast pets: Dragon Kite (1 / 1 / 2); Darkmoon Tonk (1 / 1 / 2); Darkmoon Zeppelin (1 / 1 / 2)\nGood counters against Critter pets: Curious Wolvar Pup (2 / 1 / 2); Flayer Youngling (2 / 2 / 1); Harbinger of Flame (1 / 1 / 1); Kun-Lai Runt (1 / 1 / 1); Stunted Yeti (1 / 1 / 2)|S|
N Pets needed|QID|39169|N|Zandalari Anklerender (2 / 2 / 2)\nChi-Chi, Hatchling of Chi-Ji (2 / 1 / 1)\nAnubisath Idol (1 / 2 / 1)\nZandalari Anklerender should have a Speed stat of 287 or higher. For the 2nd and 3rd pet slots you can use any other pets with strong survival and avoidance abilities.|
N VBD Strategy|QID|39169|N|Primal Cry >> Black Claw >> Hunting Party\nVile Blood should almost be dead by now, so your second pet should be able to kill it with one hit. After this, just kill the backline pets by using your avoidance / healing abilities on cooldown and generally staying alive until the Fel Corruption buff falls off.|US|
U Open our bag|U|127751|N|Let's see what we've got in our bag!|
R To Netherfist|M|48.4, 35.6|CC|Z|Tanaan Jungle|N|Next up is  Netherfist.|
N NF Strategy|QID|39171|N|Good counters against Absolutely Anything: Anubisath Idol (1 / 2 / 1); Chi-Chi, Hatchling of Chi-Ji (2 / 1 / 1)\nGood counters against Flying pets: Azure Whelpling (2 / 1 / 2); Nexus Whelpling (1 / 2 / 2); Emerald Proto-Whelp (2 / 1 / 1); Emerald Whelpling (2 / 1 / 1); Nether Faerie Dragon (2 / 2 / 1); Sprite Darter Hatchling (2 / 2 / 1)\nGood counters against Aquatic pets: Enchanted Broom (2 / 1 / 1); Jade Owl (1 / 2 / 1)\nGood counters against Beast pets: Dragon Kite (1 / 1 / 2); Darkmoon Tonk (1 / 1 / 2); Darkmoon Zeppelin (1 / 1 / 2)\nGood counters against Critter pets: Curious Wolvar Pup (2 / 1 / 2); Flayer Youngling (2 / 2 / 1); Harbinger of Flame (1 / 1 / 1); Kun-Lai Runt (1 / 1 / 1); Stunted Yeti (1 / 1 / 2)|S|
N Pets needed|QID|39171|N|Unborn Valkyr (1 / 2 / 2)\nStitched Pup (1 / 2 / 1)\nChi-Chi, Hatchling of Chi-Ji (2 / 1 / 1)\nInstead of Stitched Pup, you can also try using any pet with Howl. For the 3rd pet slot bring a strong counter against Netherfist's backup of the day, or you can use any pet with strong survival and avoidance abilities.|
N NF Strategy|QID|39171|N|Curse of Doom >> Unholy Ascension >> Switch to Stitched Pup >> Diseased Bite >> Consume Corpse >> Howl\nNetherfist should be dead by now. After this, just kill the backline pets by using your avoidance / healing abilities on cooldown and generally staying alive until the Fel Corruption buff falls off.|US|
U Open our bag|U|127751|N|Let's see what we've got in our bag!|
R To Skrillix|M|48.5, 31.3|CC|Z|Tanaan Jungle|N|Now let's go and beat up Skrillix.|
N SX Strategy|QID|39172|N|Good counters against Absolutely Anything: Anubisath Idol (1 / 2 / 1); Chi-Chi, Hatchling of Chi-Ji (2 / 1 / 1)\nGood counters against Flying pets: Azure Whelpling (2 / 1 / 2); Nexus Whelpling (1 / 2 / 2); Emerald Proto-Whelp (2 / 1 / 1); Emerald Whelpling (2 / 1 / 1); Nether Faerie Dragon (2 / 2 / 1); Sprite Darter Hatchling (2 / 2 / 1)\nGood counters against Aquatic pets: Enchanted Broom (2 / 1 / 1); Jade Owl (1 / 2 / 1)\nGood counters against Beast pets: Dragon Kite (1 / 1 / 2); Darkmoon Tonk (1 / 1 / 2); Darkmoon Zeppelin (1 / 1 / 2)\nGood counters against Critter pets: Curious Wolvar Pup (2 / 1 / 2); Flayer Youngling (2 / 2 / 1); Harbinger of Flame (1 / 1 / 1); Kun-Lai Runt (1 / 1 / 1); Stunted Yeti (1 / 1 / 2)|S|
N Pets needed|QID|39172|N|Unborn Valkyr (1 / 2 / 2)\nStitched Pup (1 / 2 / 1)\nChi-Chi, Hatchling of Chi-Ji (2 / 1 / 1)\nInstead of Stitched Pup, you can also try using any pet with Howl. For the 3rd pet slot bring a strong counter against Skrillix's backup of the day, or you can use any pet with strong survival and avoidance abilities.|
N SX Strategy|QID|39172|N|Curse of Doom >> Shadow Slash (or just Pass) >> Shadow Slash (or just Pass) >> Unholy Ascension >> Switch to Stitched Pup >> Howl\nSkrillix should be dead by now. After this, just kill the backline pets by using your avoidance / healing abilities on cooldown and generally staying alive until the Fel Corruption buff falls off.|US|
U Open our bag|U|127751|N|Let's see what we've got in our bag!|
R To Dark Gazer|M|54.0, 29.9|CC|Z|Tanaan Jungle|N|Next we are going to stare down the Dark Gazer.|
N DG Strategy|QID|39167|N|Good counters against Absolutely Anything: Anubisath Idol (1 / 2 / 1); Chi-Chi, Hatchling of Chi-Ji (2 / 1 / 1)\nGood counters against Flying pets: Azure Whelpling (2 / 1 / 2); Nexus Whelpling (1 / 2 / 2); Emerald Proto-Whelp (2 / 1 / 1); Emerald Whelpling (2 / 1 / 1); Nether Faerie Dragon (2 / 2 / 1); Sprite Darter Hatchling (2 / 2 / 1)\nGood counters against Aquatic pets: Enchanted Broom (2 / 1 / 1); Jade Owl (1 / 2 / 1)\nGood counters against Beast pets: Dragon Kite (1 / 1 / 2); Darkmoon Tonk (1 / 1 / 2); Darkmoon Zeppelin (1 / 1 / 2)\nGood counters against Critter pets: Curious Wolvar Pup (2 / 1 / 2); Flayer Youngling (2 / 2 / 1); Harbinger of Flame (1 / 1 / 1); Kun-Lai Runt (1 / 1 / 1); Stunted Yeti (1 / 1 / 2)|S|
N Pets needed|QID|39167|N|Zandalari Anklerender (2 / 2 / 2)\nMana Wyrmling (2 / 1 / 2)\nChi-Chi, Hatchling of Chi-Ji (2 / 1 / 1)\nFor the 2nd and 3rd pet slots bring strong counters against the Dark Gazer's backup of the day, or you can use your favorite pets with strong survival and avoidance abilities.|
N DG Strategy|QID|39167|N|Primal Cry >> Black Claw >> Hunting Party >> Primal Cry\nDark Gazer should be dead by now. After this, just kill the backline pets by using your avoidance / healing abilities on cooldown and generally staying alive until the Fel Corruption buff falls off.|US|
U Open our bag|U|127751|N|Let's see what we've got in our bag!|
R To Direflame|M|57.7, 37.4|CC|Z|Tanaan Jungle|N|Next up is Direflame.|
N DF Strategy|QID|39165|N|Good counters against Absolutely Anything: Anubisath Idol (1 / 2 / 1); Chi-Chi, Hatchling of Chi-Ji (2 / 1 / 1)\nGood counters against Flying pets: Azure Whelpling (2 / 1 / 2); Nexus Whelpling (1 / 2 / 2); Emerald Proto-Whelp (2 / 1 / 1); Emerald Whelpling (2 / 1 / 1); Nether Faerie Dragon (2 / 2 / 1); Sprite Darter Hatchling (2 / 2 / 1)\nGood counters against Aquatic pets: Enchanted Broom (2 / 1 / 1); Jade Owl (1 / 2 / 1)\nGood counters against Beast pets: Dragon Kite (1 / 1 / 2); Darkmoon Tonk (1 / 1 / 2); Darkmoon Zeppelin (1 / 1 / 2)\nGood counters against Critter pets: Curious Wolvar Pup (2 / 1 / 2); Flayer Youngling (2 / 2 / 1); Harbinger of Flame (1 / 1 / 1); Kun-Lai Runt (1 / 1 / 1); Stunted Yeti (1 / 1 / 2)|S|
N Pets needed|QID|39165|N|Pandaren Water Spirit (1 / 2 / 2)\nChrominius (1 / 1 / 2)\nTeroclaw Hatchling (2 / 2 / 2)\nFor the 3rd pet slot bring a strong counter against the Dark Gazer's backup of the day, or you can use your favorite pet with strong survival and avoidance abilities.|
N DF Strategy|QID|39165|N|Geyser >> Whirlpool >> Switch to Chrominius >> Howl >> Surge of Power\nDireflame should be dead by now. After this, just kill the backline pets by using your avoidance / healing abilities on cooldown and generally staying alive until the Fel Corruption buff falls off.|US|
U Open our bag|U|127751|N|Let's see what we've got in our bag!|
R To Defiled Earth|M|75.4, 37.4|CC|Z|Tanaan Jungle|N|Aaaand finally, our last target is Defiled Earth.|
N DE Strategy|QID|39173|N|Good counters against Absolutely Anything: Anubisath Idol (1 / 2 / 1); Chi-Chi, Hatchling of Chi-Ji (2 / 1 / 1)\nGood counters against Flying pets: Azure Whelpling (2 / 1 / 2); Nexus Whelpling (1 / 2 / 2); Emerald Proto-Whelp (2 / 1 / 1); Emerald Whelpling (2 / 1 / 1); Nether Faerie Dragon (2 / 2 / 1); Sprite Darter Hatchling (2 / 2 / 1)\nGood counters against Aquatic pets: Enchanted Broom (2 / 1 / 1); Jade Owl (1 / 2 / 1)\nGood counters against Beast pets: Dragon Kite (1 / 1 / 2); Darkmoon Tonk (1 / 1 / 2); Darkmoon Zeppelin (1 / 1 / 2)\nGood counters against Critter pets: Curious Wolvar Pup (2 / 1 / 2); Flayer Youngling (2 / 2 / 1); Harbinger of Flame (1 / 1 / 1); Kun-Lai Runt (1 / 1 / 1); Stunted Yeti (1 / 1 / 2)|S|
N Pets needed|QID|39173|N|Pandaren Water Spirit (1 / 2 / 2)\nChrominius (1 / 1 / 2)\nDarkmoon Zeppelin (1 / 1 / 2)\nFor the 3rd pet slot bring a strong counter against the Defiled Earth's backup of the day, or you can use your favorite pet with strong survival and avoidance abilities.|
N DE Strategy|QID|39173|N|Geyser >> Whirlpool >> Switch to Chrominius >> Howl >> Bite >> Surge of Power\nDefiled Earth should be dead by now. After this, just kill the backline pets by using your avoidance / healing abilities on cooldown and generally staying alive until the Fel Corruption buff falls off.|US|
U Open our bag|U|127751|N|Let's see what we've got in our bag!|
]]
end)



